//
//  GraphLineSettings.swift
//  1Weather
//
//  Created by Dmitry Stepanets on 26.02.2021.
//

import UIKit

struct GraphLineSettings {
    //Line
    let lineWidth:CGFloat
    
    //Dot
    let dotRadius:CGFloat
    let dotLineWidth:CGFloat
    
    //General
    let color:UIColor
    let dotColor:UIColor
    let tintColor:UIColor
}
